Take the 2-minute tour ×
WordPress Development Stack Exchange is a question and answer site for WordPress developers and administrators. It's 100% free, no registration required.

I am a beginner with wordpress. I am developing one simple plugin for WordPress 3.9.1 now. My wordpress instance is deployed on openshift. I am facing one big problem. When I try to install plugin with newer source codes, it is installed correctly but sources codes from the first installation of this plugin are used. When I look at source codes in web GUI editor, I can see the right codes but it is not used! How is it possible? Very strange is the fact that plugin information are always correct when I change them. I deleted web browser cache of course...

Could you help me please?

EDIT: It seems this bug appears when wordpress is deployed on OpenShift. (StackOverflow issue)

share|improve this question
    
Server side caching could do it, or opcode caching, but I'm guessing. –  s_ha_dum May 11 at 14:49

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.